import 'dart:async';

import 'package:flutter/services.dart';

class Metadata {
  static const MethodChannel _channel = const MethodChannel('metadata');

  static Future<String?> get platformVersion async {
    final String? version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }

  static metaDataTagChanger(String appId) async {
    final String? version =
        await _channel.invokeMethod('ChangeMetaTag', {"AppId": appId});
    print(version);
  }
}
